---
# tasks file for server_node
- name: Install webserver
  package:
    name: httpd
    state: latest
  notify: Enable and start Webserver

- name: Deploy website
  copy:
    src: 'DemoLoc'
    dest: /var/www/html/

- name: Allow http throught firewall
  firewalld:
    service: http
    state: enabled 
    permanent: yes
    immediate: yes
